@-ms-viewport{ width: extend-to-zoom; zoom: 1.0; }

/**
{
	-webkit-text-size-adjust: none;
}

*
{
	margin: 0;
	padding: 0;
}*/
body{
	position: relative;
	color: #FFFFFF;
	font-size: 16px;
	margin:0;
	padding:0;
	background-image: url(../images/back.png);
	background-repeat: repeat-x;
	background-color:#000;
}
h1{font-size:16px;}
h3, .h3 {
font-size: 16px;
}
#pseudobody{
	min-width: 912px !important;
	overflow: hidden;
	min-height:820px;
	 /*total height: 1250px; */
	margin:-26px auto 0;
	/*padding:0 0 20px;*/
	text-align:center;
	background:#000;
	font-family: 'open_sanscondensed_light';
}
#container{
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	background-color: black;
	height: 100%;
}
.page{
	/* height: 1160px; */
	width: 960px;
	margin: 0 auto;
	background-color: black;
	display: none;
}
.page p{padding:20px 50px;}

#page-fab{padding:50px;}
#page-fab ul{
	padding:30px 0 0;
	overflow:hidden;
    width: 730px;
    margin: 0 auto;
}
#page-fab ul li{
	float:left;
	list-style:none;
	margin: 0 0 30px 48px;	
	position:relative;
}
#page-fab ul li a{display:block;}
#page-fab ul li a span{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:181px;
	height:182px;
	background:url(../images/feature-hover.png) no-repeat 0 0;
}
#page-fab ul li a:hover span{display:block;}

rtd#searchbox{
	background-image: url(../images/search-box.png);
	background-repeat: no-repeat;
	width: 412px;
	height: 36px;
}

td#searchbox input{
	background-image: url(../images/search-box.png);
	background-repeat: no-repeat;
	background-color: #000;
	background-position-y: 0px;
	width: 412px;
	height: 36px;
	padding-left: 10px;
	border: none;
	font-family: 'open_sanscondensed_light';
	color: #000;
	font-size: 18px;
	font-weight: 700;
    outline: none;
}

#page-wtb, #page-demos{width:800px;text-align:left;}
#page-wtb .form .col-xs-3, #page-demos .form .col-xs-3{
	width:230px;
	padding:0;
	line-height:35px;
}
#page-wtb .form .col-xs-6, #page-demos .form .col-xs-6{padding-left:0;width:431px;}
#page-wtb .form .col-xs-2, #page-demos .form .col-xs-2{padding:0;width:130px;}
#wtb-googlemap-api, #demos-googlemap-api{width:100%;height:258px; margin-top:50px;}
#wtb-googlemap-api img.pin, #demos-googlemap-api img.pin {
	position: absolute;
	width: 46px;
	height: 45px;
}
#page-wtb .search-result, #page-demos .search-result{
	border-top:1px solid #333333;
	border-bottom:1px solid #333333;
	margin:0;
	padding:20px 0 10px;
	font-size:14px;
    /*width: 930px;*/
}
#page-wtb .search-result li, #page-demos .search-result li{
	list-style:none;
	padding-bottom:15px;
    padding-top: 15px;
    clear: left;
}
#page-wtb .search-result li a,
#page-wtb .search-result td a,
#page-demos .search-result li a,
#page-demos .search-result td a
{
	color:#fbd82f;
	font-family: 'open_sans_condensedbold';
	float:right;
    display: inline-block;
}
#page-wtb .search-result li b,#page-demos .search-result li b{padding:0 10px;}
#page-wtb .search-result li strong,#page-demos .search-result li strong{text-transform:uppercase;}
#page-wtb h2, #page-demos h2{
	line-height:24px;
	font-size:21px;
	color:#fbd82f;
}
#page-wtb .search-result li img, #page-demos .search-result li img  {
    margin: -8px 20px 20px 0;
    float: left;
    clear: left;
}
#page-wtb .search-result td, #page-demos .search-result td
{
    padding: 6px 0;
    text-align:left;
}
#page-wtb h2 span , #page-demos h2 span {color:#fff;}

#page-sas{padding-top:60px;}
#page-sas h2{font-size: 16px;}
table#sas-contact{
	width: 700px;
	height: 68px;
	margin: 20px auto;
}
table#sas-contact td{
	padding: 0;
	border: 1px solid white;
}
table#sas-contact td img{display: block;}
table#sas-contact td.z-logo{background:#fff;}

.page.panels{
	width: 100%;
	height:850px;
	/*position: absolute;
	left: 0;*/
}
.panel-left{
	width: 50%;
	/*min-width: 480px;*/
	height:975px;
	/*position: absolute;
	top: 0px;
	left: 0px;*/
	text-align: left;
	background-color: white;
	background-image: url(../images/water-back.jpg);
	background-position: center center;
}
.panel-left a{
	display: block;
	font-size: 16px;
	line-height: 58px;
	padding:30px 40px;
	text-align: right;
	color: #fcda00;
}
.centralizer{
	text-align: center;
	padding: auto;
}
.centralized{margin: 5% auto;}

.panel-right{
	width: 49%;
	position: absolute;
	top: 30px;
	left: 54%;
	text-align: left;
}
.panel-right .textbox-right{
	width: 400px;
	text-align: left;
}
.panels h1{
	font-size: 16px;
	padding: 10px 0 20px 0;
	line-height: 38px;
	color: #FFFFFF;
}
.panels p{padding:0;}
.panels a.showpage{
	font-family: 'open_sans_condensedbold';
	font-size: 13px;
	display: block;
	padding-top: 25px;
	color: #fcda00;
}

#fabtab9{
	width: 960px;
	margin: 0 auto;
}
#fabtab9 .energy-badge{
	float:left;
	margin-right:40px;
}
#fabtab9 .fabab9-content{
	float:left;
	text-align:left;
	width:70%;
}
#fabtab9 .fabab9-content h1{margin:0 0 15px;}
#fabtab9 .fabab9-content p{padding:0 0 20px;margin:0;}
#fabtab9 .fabab9-content ul{
	overflow:hidden;
	padding:0;
	margin:0;
}
#fabtab9 .fabab9-content ul li{
	list-style:none;
	float:left;
	padding:0;
	margin:0 20px 20px 0;
	width:30%;
	text-align:center;
	color:#eecd2d;
}
#fabtab9 .fabab9-content ul li img{height:140px;}
#fabtab9 .fabab9-content ul li p,#fabtab9 .fabab9-content ul li h3{padding:0;margin:0;}
#fabtab9 .fabab9-content a.showpage{
	font-family: 'open_sans_condensedbold';
	font-size: 13px;
	display: block;
	padding-top: 25px;
	color: #fcda00;
}

h2{
	font-size: 26px;
	line-height: 58px;
	color: #FFFFFF;
}

h1.s70{
	font-size: 70px;
	line-height: 75px;
}

h1 span{
	font-weight: 700;
}

/*img
{
	border: 0;
	margin: 0;
	padding: 0;
}*/

img{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
	/* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
	/* IE6 & 7 */
	zoom: 1;
}

div#container .left{
	text-align: left;
}

a{
	text-decoration: none;
	cursor: pointer;
}

a:hover{
	text-decoration: underline;
}

div.dek{
	margin-left: 207px;
	width: 653px;
	text-align: justify;
}

div.dek h2{
	font-weight: 400;
	line-height: 40px;
	border-bottom: 1px solid #006bb6;
}

div.dek p{
	line-height: 20px;
	padding-top: 10px;
}

table.products{
	margin-top: 35px;
	clear: both;
}

table.products th{
	vertical-align: bottom;
	text-align: center;
}

table.products td{
	font-size: 14px;
	font-weight: 300;
	max-width: 180px;
	display: table-cell;
	vertical-align: top;
	padding: 0 18px;
}

table.products td b{
	font-size: 14px;
	font-weight: 400;
	display: block;
}

#video_screen{
	position: absolute;
	top:25px;
	left: 0;
	background-color: black;
	width: 100%;
	height:100%;
	display: none;	
}
#video_embedded , #video-player{
	position: absolute;
	left:40px;
	top:40px;
}
#video-close{
	position: absolute;
	top:80px;
	right: 0;
	background-color: black;
	width: 60px;
	text-align:center;
	height:820px;
	z-index:100;
	cursor:pointer;
}
#featuremation_screen{
	position: absolute;
	text-align:center;
	top:25px;
	left:0;
	background:#000 url(../images/water-back.jpg);
	width:100%;
	height:100%;
	display: block;
}
.featuremation{
	margin:200px auto 0;
	position:relative;
}
.featuremation .main-image{
	display:block;
}
#fm-1{width:201px;height:499px;}
#kin-1-pop{top:-107px;left:50%;margin-left:-52px;}
#kin-2-pop{top:165px;left:-172px;}
#kin-3-pop{bottom:-109px;left:50%;margin-left:-52px;}
#kin-4-pop{top:165px;right:-172px;}
#kin-1{top:-22px;left:50%;margin-left:-22px;}
#kin-2{top:50%;left:-22px;margin-top:-22px;}
#kin-3{bottom:-22px;left:50%;margin-left:-22px;}
#kin-4{top:50%;right:-22px;margin-top:-22px;}

#fm-2{width:377px;height:540px;}
#ebox-1-pop{top:108px;left:-88px;}
#ebox-2-pop{top:218px;left:-150px;}
#ebox-3-pop{top:352px;left:-150px;}
#ebox-4-pop{bottom:-60px;left:-75px;}
#ebox-5-pop{bottom:-153px;left:50%;margin-left:-82px;}
#ebox-6-pop{bottom:-60px;right:-35px;}
#ebox-7-pop{top:342px;right:-150px;}
#ebox-1{top:250px;left:30px;}
#ebox-2{top:308px;left:26px;}
#ebox-3{top:367px;left:30px;}
#ebox-4{bottom:84px;left:68px;}
#ebox-5{bottom:74px;left:50%;margin-left:-42px;}
#ebox-6{bottom:84px;right:98px;}
#ebox-7{top:358px;right:60px;}

#fm-3{width:622px;height:299px;}
#vortex-1-pop{top:-100px;right:107px;}
#vortex-1{top:84px;right:204px;}

#fm-4{width:420px;height:485px;}
#qr-1-pop{left: 125px;top: 218px;}
#qr-1{left: 105px;top: 230px;}

#fm-5{width:501px;height:421px;margin-top:250px;}
#brush-1-pop{top:-158px;left:80px;}
#brush-2-pop{top:108px;right:-230px;}
#brush-1{top:54px;left:123px;}
#brush-2{top:120px;right:90px;}

#fm-6{width:313px;height:582px;}
#caddy-1-pop{top: 32px;left:-126px;}
#caddy-2-pop{top:68px;right:-104px;}
#caddy-3-pop{bottom:174px;left:-158px;}
#caddy-4-pop{bottom:35px;right:-182px;}
#caddy-1{top:143px;left:83px;}
#caddy-2{top:110px;right:45px;}
#caddy-3{bottom:155px;left:60px;}
#caddy-4{bottom:60px;right:100px;}





img.spot{
	width:46px;
	height:46px;
	position:absolute;
}
img.pop{
	display:none;
	position:absolute;
}
#featuremation-close{
	position: absolute;
	top:0;
	right: 0;
	background-color: black;
	width:60px;
	text-align: center;
	height:100%;
	cursor:pointer;
}
#featuremation-close img{margin-top:80px;}

div#bignav{
	position: absolute;
	font-family: 'open_sanscondensed_light';
    top:23px;
	left: 0;
	font-size:18px;
	color: #888888;
	width:100%;
}

div#bignav a{
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 400;
}

div#bignav a:hover,
div#bignav a.current{
	color: #fcda00;
}

/*div#base-block{
	background-image: url(yellowbase.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 75px;
	text-align: center;
	position: absolute;
	top: 985px;
	display:none;
}*/

div#navdots img{
	margin: 0 3px;
	width: 10px;
	height: 17px;
}

div#navdots img.arrow{
	margin: 0 13px;
}

#page-whr,#page-tin{padding-top:60px;}
#page-whr ul{
	overflow:hidden;
	padding:20px 0;
	width:575px;
	margin:0 auto;
}
#page-whr ul li{
	float:left;
	width:25%;
	color:#fcd900;
	list-style:none;
	text-align:center;
	font-family: 'open_sans_condensedbold';
	text-transform:uppercase;	
}
#page-whr ul li span{
	display:block;
	width:144px;
	height:79px;
	background-image:url(../images/whr-splash.png);
	background-repeat:no-repeat;
	margin:0 auto;
}
#page-whr ul li.why1 span{background-position:0 0;}
#page-whr ul li.why2 span{background-position:-144px 0;}
#page-whr ul li.why3 span{background-position:-288px 0;}
#page-whr ul li.why4 span{background-position:right 0;}
#page-tin{width:660px; position: relative;}
#page-tin .swivel-cable {
    position: absolute;
    height: 80px;
    top: 80px;
}

@media screen and (max-width: 479px) {
    #page-tin .swivel-cable {
       position: absolute;
        height: 40px;
        top: 66px;
        left: 13px;
    }
}


#page-tin h3{
	margin:0;
	font-size:16px;
	padding-bottom:20px;
	text-align:left;
}
#page-tin .col-1{
	width:411px;
	padding-right:39px;
	float:left;
	border-right:1px solid #fff;
}
#page-tin .col-2{
	padding-left:40px;
	width:240px;
	float:left;
}
#page-tin a{
	color:#fff;
	display:block;
	margin-bottom:20px;
	text-align:left;
}
#page-tin a img{margin-right:20px;}
#page-intro{
    position: relative;
}

#page-intro h1{position:relative;}
#page-intro > h1 > img {height: 500px;}

#page-intro > h1 > img.swivel-cable {
    height: 150px;
    position: absolute;
    top: 75px;
    left: 100px;
}

@media screen and (max-width: 479px) {
    #page-intro > h1 > img.swivel-cable {
        height: 75px;
        left: 15px;
        top: 15px;
    }
}

#page-intro h1 a {
	background:url(../images/free-test-drive.png) no-repeat 0 0;
	background-size:100%;
	width:80px;
	height:80px;
	display:block;
	position:absolute;
	top:80px;
	right:250px;
}


#page-whr > img, #page-tin > img {height: 300px;}
#page-whr > h1 {margin-top: 0px; margin-bottom: 0px;}

/*********** Modified **********/
#bignav_container-mobile{display:none !important;}
#search-results-label {display: none;}
.navbar-nav > li > a{
    font-size: 16px;
}

.navbar-nav a span{
    padding: 0px 20px 0px 20px;
}

/*.navbar-default{
    background-color: #fff;
}*/

.navbar-nav {
    border: none;
    background-color: #fff;
}

.navbar-nav > li:last-child{
    border-right: 1px solid #f1f1f1;
}

.navbar-brand img{
    background-color: #fff;
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

.tech-specs table{
	background:#fff;
	color:#555;
	border-collapse:collapse;	
	font-size:13px;
}
.tech-specs table th{
	text-transform:uppercase;
	background:#f9da00;
	font-family: 'open_sansbold';
	font-weight:normal;
	font-size:15px;
}
.tech-specs table th,.tech-specs table td{
	bordeR:1px solid #c9c9c5;
	border-collapse:collapse;
	text-align:left;
	padding:5px 10px;
}
.tech-specs table td span{
	font-family: 'open_sans_condensedbold';
}
.tech-specs table tr.even{background-color:#f5f5f4;}